
Foreman - Refactor #1236

move multiple hosts action to use new modal

10/20/2011 01:14 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 49338863 - 10/24/2011 06:56 AM - Amos Benari

fixes #1236 - multiple actions modal

History

#1 - 10/23/2011 03:00 AM - Ohad Levy

- Assignee changed from Ohad Levy to Amos Benari

#2 - 10/24/2011 06:56 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 4933886370d2126c2d85f68f6fe4d3561ebe0352.
